This page was not yet optimized for use on mobile devices.
HP FutureSmart 4.10 Firmware for the HP Color LaserJet Enterprise M856, HP Color LaserJet Managed E85055, HP Color LaserJet Managed E55040, and HP LaserJet Enterprise M610/M611/M612 printers
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | active |
|---|---|
| Valid from | 02.03.2022 |
| Valid until | 02.03.2027 |
| Scheme | ๐ธ๐ช SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | EAL3+, ALC_FLR.2 |
| Protection profiles |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security level
EAL 3Certificates
CSEC2019024Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Hash functions
SHA-256Protocols
IPsecVendor
MicrosoftSecurity level
EAL 3, EAL3, EAL2, EAL 3 augmented, EAL3 augmentedClaims
T.DOC, T.FUNC, T.PROT, T.CONF, A.USER, A.ADMIN, A.ACCESS, A.SERVICES, A.EMAILSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DSV.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
CSEC2019024Evaluation facilities
atsecStandards
ISO/IEC 17025, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-192, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256, MD5, PBKDF2Schemes
MAC, Key ExchangeProtocols
SSH, IKE, IKEv1, IKEv2, IPsecRandomness
DRBG, RBGBlock cipher modes
ECB, CBCVendor
Microsoft Corporation, MicrosoftSecurity level
EAL3Claims
D.DOC, D.FUNC, D.CONF, D.PROT, O.AUDIT, O.CONF, O.DOC, O.FUNC, O.INTERFACE, O.PROT, O.SOFTWARE, O.USER, T.DOC, T.FUNC, T.PROT, T.CONF, A.SERVICES, A.ACCESS, A.ADMIN, A.USER, A.EMAILS, OE.SERVICES, OE.ADMIN, OE.AUDIT, OE.AUDIT_ACCESS, OE.AUDIT_STORAGE, OE.INTERFACE, OE.PHYSICAL, OE.EMAILS, OE.USER, OE.USERNAME, OE.ADMIN_TRAINEDSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM, FCS_CKM.2, FCS_COP, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.1, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACC, FDP_ACF, FDP_RIP.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.1, FIA_UID.2, FIA_USB.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.3, FIA_USB.1.2, FMT_MOF.1, FMT_MSA.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FMT_MTD.1.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FDI_EXP.1, FPT_STM.1, FPT_TST.1, FPT_FDI_EXP, FPT_FDI_EXP.1.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Certificates
CSEC2019024Side-channel analysis
physical tampering, malfunctionStandards
FIPS 140-2, FIPS186-4, FIPS197, FIPS180-4, FIPS PUB 186-4, FIPS PUB 197, FIPS 180-3, FIPS 198-1, NIST SP 800-90A, NIST SP 800-57, NIST SP 800-56A, NIST SP 800-38A, PKCS1, RFC4109, RFC4894, RFC4306, RFC4718, RFC2104, RFC2404, RFC4868, RFC4301, RFC4303, RFC1321, RFC2409Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2019024Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DSV.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2CPE matches
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2021-3662 | MEDIUM | 5.4 | 29.10.2021 | |
| CVE-2021-39237 | MEDIUM | 4.6 | 03.11.2021 | |
| CVE-2021-39238 | CRITICAL | 9.8 | 03.11.2021 |
Similar certificates
Showing 5 out of 33.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Signed%20CCRA-Certificate%20-%20HP%20MNA%202600PP.pdf",
"dgst": "b1f8cfac68851d06",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2019024",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:hp:futuresmart_4:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DSV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4.10"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"32475ccb695b1644"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2021-3662",
"CVE-2021-39238",
"CVE-2021-39237"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP FutureSmart 4.10 Firmware for the HP Color LaserJet Enterprise M856, HP Color LaserJet Managed E85055, HP Color LaserJet Managed E55040, and HP LaserJet Enterprise M610/M611/M612 printers",
"not_valid_after": "2027-03-02",
"not_valid_before": "2022-03-02",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Signed CCRA-Certificate - HP MNA 2600PP.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2019024": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20220405154158+02\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20220405163504+02\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 434204,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - HP MNA 2600PP_1-0_19FMV6735-30.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2019024": 2
}
},
"cc_claims": {
"A": {
"A.ACCESS": 1,
"A.ADMIN": 3,
"A.EMAILS": 1,
"A.SERVICES": 1,
"A.USER": 2
},
"T": {
"T.CONF": 2,
"T.DOC": 2,
"T.FUNC": 1,
"T.PROT": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DSV.1": 1,
"ALC_FLR.2": 5,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 2,
"EAL 3 augmented": 1,
"EAL2": 1,
"EAL3": 1,
"EAL3 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 13
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Miriam Atmane",
"/CreationDate": "D:20220302143107+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20220307072955+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Subject": "19FMV6735-30:1",
"/Title": "Certification Report - HP MNA 2600PP",
"pdf_file_size_bytes": 515190,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://support.hp.com/us-en/document/ish_5000383-5000409-16"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
},
"st_filename": "HP_MNA_2600.1-PP_ST_v1.2.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 7,
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 8
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {
"SE": {
"CSEC2019024": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS": 3,
"A.ADMIN": 9,
"A.EMAILS": 3,
"A.SERVICES": 4,
"A.USER": 6
},
"D": {
"D.CONF": 5,
"D.DOC": 12,
"D.FUNC": 6,
"D.PROT": 3
},
"O": {
"O.AUDIT": 9,
"O.CONF": 29,
"O.DOC": 37,
"O.FUNC": 18,
"O.INTERFACE": 10,
"O.PROT": 15,
"O.SOFTWARE": 6,
"O.USER": 23
},
"OE": {
"OE.ADMIN": 10,
"OE.ADMIN_TRAINED": 1,
"OE.AUDIT": 3,
"OE.AUDIT_ACCESS": 3,
"OE.AUDIT_STORAGE": 3,
"OE.EMAILS": 3,
"OE.INTERFACE": 3,
"OE.PHYSICAL": 3,
"OE.SERVICES": 4,
"OE.USER": 15,
"OE.USERNAME": 3
},
"T": {
"T.CONF": 10,
"T.DOC": 10,
"T.FUNC": 5,
"T.PROT": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL3": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 18,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 9,
"FAU_GEN.2.1": 1
},
"FCS": {
"FCS_CKM": 31,
"FCS_CKM.1": 6,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 20,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 5,
"FCS_COP": 38,
"FCS_COP.1": 5,
"FCS_COP.1.1": 3,
"FCS_RBG": 2,
"FCS_RBG_EXT.1": 21,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2
},
"FDP": {
"FDP_ACC": 21,
"FDP_ACC.1": 13,
"FDP_ACC.1.1": 2,
"FDP_ACF": 22,
"FDP_ACF.1": 13,
"FDP_ACF.1.1": 2,
"FDP_ACF.1.2": 2,
"FDP_ACF.1.3": 2,
"FDP_ACF.1.4": 2,
"FDP_IFC.1": 1,
"FDP_ITC.1": 4,
"FDP_ITC.2": 4,
"FDP_RIP.1": 8,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 10,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 8,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 14,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.2": 11,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 22,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_UID.2": 19,
"FIA_UID.2.1": 1,
"FIA_USB.1": 9,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 17,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 24,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 6,
"FMT_MTD.1": 17,
"FMT_MTD.1.1": 3,
"FMT_SMF.1": 21,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 22,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FDI_EXP": 1,
"FPT_FDI_EXP.1": 14,
"FPT_FDI_EXP.1.1": 2,
"FPT_STM.1": 10,
"FPT_STM.1.1": 1,
"FPT_TST.1": 9,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.3": 10,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 14,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"ECB": {
"ECB": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 12,
"IKEv1": 24,
"IKEv2": 26
},
"IPsec": {
"IPsec": 155
},
"SSH": {
"SSH": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 10
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"PBKDF": {
"PBKDF2": 5
},
"SHA": {
"SHA1": {
"SHA-1": 6
},
"SHA2": {
"SHA-256": 16,
"SHA-384": 3,
"SHA-512": 3,
"SHA256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 6
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS 180-3": 2,
"FIPS 198-1": 1,
"FIPS PUB 186-4": 2,
"FIPS PUB 197": 1,
"FIPS180-4": 4,
"FIPS186-4": 2,
"FIPS197": 3
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-56A": 1,
"NIST SP 800-57": 1,
"NIST SP 800-90A": 3
},
"PKCS": {
"PKCS1": 2
},
"RFC": {
"RFC1321": 1,
"RFC2104": 6,
"RFC2404": 2,
"RFC2409": 1,
"RFC4109": 4,
"RFC4301": 2,
"RFC4303": 2,
"RFC4306": 5,
"RFC4718": 4,
"RFC4868": 4,
"RFC4894": 7
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 23,
"AES-128": 2,
"AES-192": 2,
"AES-256": 6
}
},
"constructions": {
"MAC": {
"HMAC": 15,
"HMAC-SHA-256": 3,
"HMAC-SHA-384": 4,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Anthony J Peterson;[email protected]",
"/Comments": "",
"/Company": "",
"/ContentTypeId": "0x0101004FF4B889DDA4C643B09D6F0293167C5E",
"/CreationDate": "D:20210604093910-06\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/Keywords": "",
"/ModDate": "D:20220307072859+01\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20210604153839",
"/Subject": "",
"/Title": "HP MNA 2600.1 ST",
"pdf_file_size_bytes": 1547226,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=22432",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=1871",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=3946",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=13816",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=6765",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=12290",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=21159"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 127
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_hcd_br_v1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20MNA%202600PP_1-0_19FMV6735-30.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_MNA_2600.1-PP_ST_v1.2.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "7eec31b37e33de95031a7843a5f17ff619eee202fe7d5bd85ebf10ce0121d596",
"source_hash": "43b210e5e62406defb904093c9b32f8b426f0effdd1cd986618995463a12d3b1",
"txt_hash": "b3fd087760dae5a0d17e7771d133c4afc6718fec75db9bb4b36f3a8dcb6274d7"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "e927e9c6a3bcc9c5911d69e1cdd1308963615e1b6078138124e5507d30fbec54",
"source_hash": "4e443454e95033dd99eb4edc828ad0a86ff1b0fa8c582b0e842be7ff1e36f530",
"txt_hash": "d708b3c039778960134941fa4eb3925155b57d1efa4e7318bee68ac047200939"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a4c9c14e5e93c34f3f0f82262a95cd73948b17613445a425b524bd752d0d01b4",
"source_hash": "79f2f875508fecb474760b367e348393cbc7a8ef4c0365d0b6307ecdb58caf1a",
"txt_hash": "9dfb3f836362ba1410b98c3e8219b4fb04aca54160643ca505d2b7f15a814954"
}
},
"status": "active"
}